Bug 7112 - Add eject DVD after install
: Add eject DVD after install
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-06-11 19:15 MSD by Vladimir Potapov
Modified: 2016-07-08 11:42 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2016-06-11 19:15:38 MSD
if add to
/lib/systemd/system-shutdown/
file eject-on-shotdown

#!/bin/sh
/usr/bin/eject -m

then install DVD eject on reboot after install
Comment 2 Vladimir Potapov 2016-07-07 20:09:38 MSD
Какая-то ошибка (пробую из лайва запустить инсталлер)

draklive-install-lock-storage 
/usr/sbin/draklive-install-lock-storage: строка 5: /usr/bin/udisks: Нет такого файла или каталога
Unknown regexp modifier "/y" at /usr/sbin/draklive-install line 888, at end of line
Unknown regexp modifier "/t" at /usr/sbin/draklive-install line 888, at end of line
Unknown regexp modifier "/e" at /usr/sbin/draklive-install line 888, at end of line
Unknown regexp modifier "/b" at /usr/sbin/draklive-install line 889, at end of line
  (Might be a runaway multi-line // string starting on line 888)
Unknown regexp modifier "/n" at /usr/sbin/draklive-install line 889, at end of line
Unknown regexp modifier "/r" at /usr/sbin/draklive-install line 950, at end of line
  (Might be a runaway multi-line EE string starting on line 891)
Unknown regexp modifier "/r" at /usr/sbin/draklive-install line 950, at end of line
Unknown regexp modifier "/r" at /usr/sbin/draklive-install line 950, at end of line
Not enough arguments for shutdown at /usr/sbin/draklive-install line 950, near "$in->ask_okcancel('', [ formatError("
syntax error at /usr/sbin/draklive-install line 950, near "$in->ask_okcancel('', [ formatError("
/usr/sbin/draklive-install has too many errors.
Comment 3 Andrey Bondrov 2016-07-08 08:02:36 MSD
Advisory: "Add eject DVD after install"

https://abf.rosalinux.ru/build_lists/2685184
https://abf.rosalinux.ru/build_lists/2685185
Comment 4 Vladimir Potapov 2016-07-08 08:19:08 MSD
draklive-install-1.65-1
https://abf.rosalinux.ru/build_lists/2685184
https://abf.rosalinux.ru/build_lists/2685185
************************* Advisory *************************
Add eject DVD after install
************************************************************
QA Verified